Browse Source

Version 3.0.0 uniquement pour SPIP 4.0+ ; Il y aura des nettoyages à faire, mais on pourra utiliser des librairies avec PHP plus récent...

master v3.0.0
Matthieu Marcillaud 1 year ago
parent
commit
6f5a1a1507
  1. 8
      paquet.xml

8
paquet.xml

@ -1,9 +1,9 @@
<paquet
prefix="yaml"
categorie="outil"
version="2.0.14"
version="3.0.0"
etat="stable"
compatibilite="[3.0.0;4.0.*]"
compatibilite="[4.0.0;4.0.*]"
logo="prive/themes/spip/images/yaml-32.png"
documentation="https://contrib.spip.net/Le-plugin-YAML-v2"
>
@ -22,8 +22,4 @@
<credit lien="https://github.com/yaml/libyaml">LibYAML </credit>
<licence lien="http://opensource.org/licenses/mit-license.php">MIT</licence>
<spip compatibilite="[3.1.0;[">
<necessite nom="php" compatibilite="[5.3.0;[" />
</spip>
</paquet>

Loading…
Cancel
Save